Django utilities for working with Google Chrome Frame.
Python
Switch branches/tags
Nothing to show
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
docs
gcframe
.gitignore
.travis.yml
INSTALL
LICENSE
MANIFEST.in
README.rst
setup.py

README.rst

Django Google Chrome Frame

Build status

Django utilities for working with Google Chrome Frame.

This package provides configurable middleware and decorators for adding and removing the X-UA-Compatible HTTP header in view responses. Said header conditionally activates Google Chrome Frame when installed on Microsoft Internet Explorer, and conditionally enables a compatibility mode when GCF is not activated.

This package requires Python 2.6 or newer and Django 1.3 or later.

Refer to the documentation for further information.